Support » Plugin: Plugins Last Updated Column » Doesn't Work With WP 4.3 — Can't Install

  • Resolved jdnn

    (@habannah)


    A few weeks ago I opened a thread because I thought the plugin wasn’t working well in certain cases. Now I think it’s just not working since 4.3.

    In an attempt to troubleshoot the issue I was having a few weeks ago (and after waiting to no avail for a response from the author), I deactivated and deleted the plugin, then tried to reinstall it. However, the plugin can no longer be installed. I received this error message, tried again, and once more saw the same error message:

    Downloading install package from https://downloads.wordpress.org/plugin/plugins-last-updated-column.0.0.5.zip…

    Unpacking the package…

    The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    I sincerely hope this issue can be resolved soon, as I find this plugin very useful.

    https://wordpress.org/plugins/plugins-last-updated-column/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thread Starter jdnn

    (@habannah)

    I tried reinstalling the plugin after upgrading to WP 4.3.1 and I was able to install this time 🙂

    Unfortunately, many of the dates listed are still incorrect, although not all of them… Very strange. I really hope that gets fixed soon!!

    Plugin Author Fastmover

    (@fastmover)

    I’m at work at the moment, but I will be checking into this very soon. Thanks for posting on here, it’s good to hear people actually use my plugins. 🙂

    Plugin Author Fastmover

    (@fastmover)

    Just a note, the plugin does cache dates for 24 hours, because otherwise the plugin has to hit WordPress.org’s API for every plugin you have installed, each time you load the plugins page.

    Thread Starter jdnn

    (@habannah)

    the plugin does cache dates for 24 hours

    Good to know! Actually, I’ve made a few more observations — would you mind replying at https://wordpress.org/support/topic/sometimes-dates-dont-update? Thanks 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Doesn't Work With WP 4.3 — Can't Install’ is closed to new replies.